<?php

if ( ! function_exists( 'cevian_select_register_sticky_sidebar_widget' ) ) {
	/**
	 * Function that register sticky sidebar widget
	 */
	function cevian_select_register_sticky_sidebar_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassStickySidebar';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_sticky_sidebar_widget' );
}